<?xml version="1.0" encoding="UTF-8"?>
<Vagaa>
<TouServerList UpdateTime="Wed Apr 27 15:51:30 2016
" UTC="1461743490">
<server port="2009" ip="222.73.177.188" id="0"/>
<server port="2009" ip="222.73.210.160" id="1"/>
<server port="2009" ip="222.186.30.1" id="2"/>
<server port="2009" ip="221.192.133.39" id="3"/>
<server port="2009" ip="219.235.8.16" id="4"/>
</TouServerList>
<URLList>
<url link="hot.vagaa.com/tou/tou.cfg"/>
<url link="img.downbt.com/tou/tou.cfg"/>
<url link="img.bttom.com/tou/tou.cfg"/>
<url link="img.downbt.com/hot/tou/tou.cfg"/>
</URLList>
<PS2PHost host="219.232.252.100:2777"/>
</Vagaa>
